@charset "UTF-8";
html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; }

body { margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

audio, canvas, video { display: inline-block; }

audio:not([controls]) { display: none; }

[hidden] { display: none; }

h1, h2, h3, h4, h5, h6 { font-size: inherit; font-weight: inherit; line-height: inherit; margin: 0; }

p { margin: 0; }

blockquote { margin: 0; }

pre { font-family: inherit; font-size: inherit; margin: 0; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

cite { font-style: normal; }

ins { text-decoration: none; }

dfn { font-style: inherit; }

del { text-decoration: none; }

mark { background: none; color: inherit; }

address { font-style: normal; }

code, kbd, samp { font-family: inherit; font-size: inherit; }

small { font-size: 100%; }

q:before, q:after { content: ""; content: none; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -.2em; }

sup { top: -.4em; }

dl, dd { margin: 0; padding: 0; }

ol, ul, menu { margin: 0; padding: 0; }

li { display: block; list-style: none; list-style-image: none; margin: 0; padding: 0; }

a { font-weight: inherit; color: inherit; text-decoration: none; }

a img { border: none; }

a:hover, a:active { outline: none; }

a:focus { outline: thin dotted; }

img { border: 0; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }

fieldset { border: 0; margin: 0; padding: 0; }

legend { border: 0; padding: 0; white-space: normal; }

input, button, select, textarea { font-size: 100%; font-size: inherit; font-family: inherit; font-size: inherit; margin: 0; padding: 0; text-transform: inherit; vertical-align: baseline; }

button, input { line-height: normal; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; -moz-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; padding: 0; }

table { border-collapse: collapse; border-spacing: 0; }

body { background-color: #000; font-family: Verdana; padding: 10px; color: #fff; font-size: 13px; line-height: 18px; }

h1, h2, h3, h4 { font-family: 'Fanwood Text', serif; }

h1 { margin-bottom: 18px; }

article a { color: #fff; text-decoration: underline; }
article a:hover { text-decoration: none; }

h1 { font-size: 24px; line-height: 30px; }

h2 { font-size: 18px; line-height: 15px; margin-bottom: 15px; }

ol, p, ul, figure { margin-bottom: 15px; }

img { max-width: 100%; height: auto; }

.wrapper { max-width: 980px; padding: 20px; border: 1px solid #365c71; border-bottom: 0; background: #0b151c 57% -150px url(img/bg.jpg) no-repeat; margin-top: 100px; }

article, aside { margin-bottom: 20px; }

footer { position: absolute; left: 0px; top: 0px; right: 0px; padding: 10px 21px; }
footer .adr { display: inline; }
footer h3, footer abbr, footer .country-name { display: none; }
footer em { display: block; }
footer .dash { display: none; }
footer .country-name { display: block; background: url(/upload/IMGP50333.JPG) no-repeat; background-size: cover; position: absolute; z-index: -2; left: 0; top: 0; right: 0; height: 300px; text-indent: -1234em; overflow: hidden; padding: 0; margin: 0; }
footer h3 { display: block; position: absolute; z-index: -1; left: 0; top: 0; right: 0; height: 300px; text-indent: -1234em; background-color: rgba(0, 0, 0, 0.3); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=rgba(0, 0, 0, 0.3), endColorstr=black); background-image: -moz-linear-gradient(center top, rgba(0, 0, 0, 0.3), black); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0, 0, 0, 0.3)), to(black)); }

address { line-height: 18px; text-shadow: 1px 1px 1px #000; }
address .org { font-size: 16px; letter-spacing: -1px; }
address em { font-style: normal; }
address span { white-space: nowrap; }
address .adr { display: block; }
address a.tel, address a[href^="mailto"] { float: left; background-color: rgba(0, 0, 0, 0.2); border-radius: 3px; padding: 0px 5px 3px 5px; margin: 8px -5px -3px -5px; }
address a.tel { float: right; }

header > a { position: absolute; right: 10px; top: 0; color: #fff; padding: 3px 20px 4px 10px; text-transform: uppercase; font-weight: bold; z-index: 2; background-color: #b70610; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#b70610, endColorstr=#62070d); background-image: -moz-linear-gradient(center top, #b70610, #62070d); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b70610), to(#62070d)); }
header > a:after { content: '‹'; position: absolute; right: 10px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); /* for ie */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }

nav { background-color: #b70610; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#b70610, endColorstr=#62070d); background-image: -moz-linear-gradient(center top, #b70610, #62070d); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b70610), to(#62070d)); margin: 0 -21px -21px -21px; }
nav a { display: block; font-weight: bold; padding: 6px 21px 7px 21px; border-top: 1px solid #fff; }
nav a.active { background-color: rgba(11, 21, 28, 0.3); border-color: #0b151c; border-bottom: 1px solid #0b151c; margin-bottom: -1px; position: relative; z-index: 2; }
nav ul { margin: 0; }
nav li li a { font-weight: normal; padding-left: 31px; }

.level2 nav > ul > li > a.active { background-color: transparent; border-color: #fff; border-bottom: none; margin-bottom: 0; }

.yellow article, .ons-bedrijf article, .antieke-klokken article { border-color: #745a00; }
.yellow nav, .ons-bedrijf nav, .antieke-klokken nav, .yellow header > a, .ons-bedrijf header > a, .antieke-klokken header > a { background-color: #735900; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#735900, endColorstr=#463400); background-image: -moz-linear-gradient(center top, #735900, #463400); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#735900), to(#463400)); }

.purple article, .horloges article, .moderne-klokken article { border-color: #6a1f68; }
.purple nav, .horloges nav, .moderne-klokken nav, .purple header > a, .horloges header > a, .moderne-klokken header > a { background-color: #6b1f68; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#6b1f68, endColorstr=#3f0c3c); background-image: -moz-linear-gradient(center top, #6b1f68, #3f0c3c); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6b1f68), to(#3f0c3c)); }

.product_id { color: rgba(255, 255, 255, 0.5); }

.product_id:hover { color: #fff; }

h2.mobile { border-top: 1px solid #365c71; font-size: 24px; line-height: 30px; margin-top: 20px; margin-left: -20px; margin-right: -20px; padding: 20px 20px 0 20px; }

@media screen and (max-width: 768px) {
.images li {
  margin-bottom: 20px;
  border-bottom: 1px solid #fff;
}
.js .images li:first-child { display: none; }
.images h3 {
  font-size: 20px;
  margin-bottom: 20px;
  margin-top: 10px;
}
}

figure.video {
  height: 0;
  margin-bottom: 15px;
  padding-top: 56.25%;
  position: relative;
}
figure.video > * {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
figure.video iframe {
  width: 100%;
  height: 100%;
  border: none;
  overflow: hidden;
}
  
.bottom {
  clear: both; padding: 20px; max-width: 356px; color: rgba(255, 255, 255, 0.4);
  padding: 0;
  margin-top: 40px;
}